html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}


html{
	scroll-behavior: smooth;
	scroll-padding-top: 64px;
}



@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Light'), local('Helvetica-Neue-Light'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-Light.woff2') format('woff2'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-Light.woff') format('woff'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Medium'), local('Helvetica-Neue-Medium'),
        url('../fonts/helvetica_neue/medium/HelveticaNeueCyr-Medium.woff2') format('woff2'),
        url('../fonts/helvetica_neue/medium/HelveticaNeueCyr-Medium.woff') format('woff'),
        url('../fonts/helvetica_neue/medium/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Bold'), local('Helvetica-Neue-Bold'),
        url('../fonts/helvetica_neue/bold/HelveticaNeueCyr-Bold.woff2') format('woff2'),
        url('../fonts/helvetica_neue/bold/HelveticaNeueCyr-Bold.woff') format('woff'),
        url('../fonts/helvetica_neue/bold/HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Light Italic'), local('Helvetica-Neue-Light-Italic'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-LightItalic.woff2') format('woff2'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-LightItalic.woff') format('woff'),
        url('../fonts/helvetica_neue/light/HelveticaNeueCyr-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}





html,
body {
	width: 100%;
	min-height: 100%;
}
body{
	background-color: #fff;
	color: #000;
	font: 400 16px/1.4 "Helvetica Neue", Helvetica, Tahoma, Arial, Geneva, sans-serif;
	
}
*{
	box-sizing: border-box;
}

/* .panel{
	min-height: 100vh;
	display: block;
} */


#tinymce{
	background:#fff;
}

p{
	margin-bottom: 15px;
}
h1,
.h1{
	font-size:32px;
	line-height:32px;
	margin-bottom:30px;
	font-weight:normal;
}
.h1 .sb_h{
	display: block;
	/*color: #666;
	font-size: 20px;*/
}
h2,
.h2{
	clear: both;
	font-size: 20px;
	text-align: left;
	margin-bottom: 10px;
	/*font-weight: 800;*/
}
h3,
.h3{
	font-size: 20px;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}
a{
	color: #00A3FF;
	text-decoration:none;
	transition:.3s;
}

p + h1,
p + .h1,
p + h2,
p + .h2,
p + h3,
p + .h3{
	margin-top: 30px;
}

h1,
.h1{
	
}


.bold{
	font-weight: 700;
}


[type="button"] {
	cursor: hand;
	cursor: pointer;
}


.fx{
	display: flex;
	flex-direction: row;
}
.fx.v{
	flex-direction: column;
}
.fx.c{
	justify-content: center;
}
.fx.sb{
	justify-content: space-between;
}
.fx.vc{
	align-items: center;
}
.fx.w{
	flex-wrap: wrap;
}


.id{
	position: relative;
	top: -20px;
}

.body_wrapper{
	width: 100%;
	overflow: hidden;
}

.max_width{
	width: 1800px;
	max-width: calc(100% - 50px);
	margin: 0 auto;
}
.main_width{
	width: 1400px;
	max-width: calc(100% - 50px);
	margin: 0 auto;
}


[data-tooltip]{
    position: relative;
}
[data-tooltip]:before {
    content: attr(data-tooltip);
    background: #000;
    color: #fff;
    font-size: 12px;
    white-space: nowrap;
    text-align: center;
    position: absolute;
    left: -9000px;
    bottom: 100%;
    opacity: 0;
    transform: translate(-50%, -30px);
    transition: opacity .5s, transform .5s;
    padding: 5px 10px;
}
[data-tooltip]:hover:before{
    left: 50%;
    opacity: 1;
    transform: translate(-50%, -10px);
}
[data-tooltip]:after{
    content: '';
    border: 8px solid transparent;
    border-top: #000 8px solid;
    position: absolute;
    left: -9000px;
    bottom: 100%;
    opacity: 0;
    transform: translate(-50%, -14px);
    transition: opacity .5s, transform .5s;
}
[data-tooltip]:hover:after{
    left: 50%;
    opacity: 1;
    transform: translate(-50%, 4px);
}


.header{
	background: #fff;
	border-bottom: #000 1px solid;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 10;
	padding: 7px 0;
}
.header .logo{
	height: 50px;
}
.header .logo img{
	height: 100%;
}
.header .menu{
	display: flex;
	list-style: none;
	margin-left: 15px;
}
.header .menu li{
	font-size: 13px;
	margin-left: 25px;
}
.header a{
	color: #000;
}
.header .phone_bx a{
	line-height: 1;
}
.header .phone_bx .phone{
	display: block;
	font-size: 17px;
	line-height: 1;
	margin: 2px 0 0;
}
.header .phone_bx .m{
	font-size: 12px;
	margin-right: 7px;
}
.header .button{
	color: #fff;
	font-size: 14px;
	margin-left: 30px;
}


.top_block{
	display: flex;
	background: #fff url(../images/bg.jpg) no-repeat center/cover;
	position: relative;
	width: 100%;
	height: 100vh;
	min-height: 500px;
	flex-direction: column;
	justify-content: space-between;
	z-index: 15;
	overflow: hidden;
	margin-bottom: 50px;
}
.top_block:before{
	content: '';
	background: #7CE2EA;
	border-radius: 50%;
	width: 260px;
	height: 370px;
	position: absolute;
	left: 50%;
	top: 50%;
	filter: blur(50px);
	transform: rotate(0) translate(200px, -200px);
	animation: 30s linear 0s infinite rotate;
}
@keyframes rotate{
    from {
        transform: translate(200px, -200px) rotate(0);
        width: 260px;
        height: 370px;
    } 
    to {
        transform: translate(200px, -200px) rotate(360deg);
        width: 320px;
        height: 300px;
    } 
}
.top_block:after{
	content: '';
	background: #FDF98D;
	border-radius: 50%;
	width: 300px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	filter: blur(50px);
	transform: translate(100px, -30px) rotate(360deg);
	animation: 30s linear 0s infinite rotate2;
}
@keyframes rotate2{
    from {
        transform: translate(100px, -30px) rotate(360deg);
        width: 320px;
    } 
    to {
        transform: translate(100px, -30px) rotate(0);
        width: 180px;
    } 
}



.top_block .line_info,
.top_block .logo,
.top_block .menu{
	position: relative;
	z-index: 3;
}

/*.top_block:before{
	content: '';
	background: linear-gradient(to bottom, #fff, rgba(255,255,255,0));
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 150px;
}*/
.top_block .line_info{
	background: #000;
	width: 100%;
	text-align: center;
	white-space: nowrap;
	overflow-x: auto;
	padding: 7px;
}
.top_block .line_info .item{
	display: inline-block;
	background: #fff;
	border-radius: 30px;
	color: #000;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	white-space: nowrap;
	padding: 6px 15px;
	margin: 0 3px;
}
.top_block .line_info .item.ic{
	background-repeat: no-repeat;
	background-position: 12px center;
	background-size: auto 70%;
	padding-left: 30px;
}
.top_block .line_info .item.energy{
	background-image: url(../images/icons/energy.svg);
}
.top_block .line_info .item.sale{
	background-image: url(../images/icons/sale.svg);
	background-position-x: 8px;
}
.top_block .logo{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	max-width: calc(100% - 80px);
}
.top_block .menu{
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 0 25px;
}
.top_block .menu li{
	white-space: nowrap;
	margin: 0 20px 15px;
}
.top_block .menu a{
	border-bottom: transparent 1px dotted;
	color: #000;
	font-size: 19px;
	line-height: 1;
	padding: 0 0 2px;
}
.top_block .menu a:hover{
	border-bottom-color: #157FFC;
}
.phone_block{
	margin-bottom: 50px;
}
.phone_block a{
	color: #000;
}

.content_block{
	border-top: #000 1px solid;
	padding: 50px 0 150px;
}
.title_block{
	font-size: 52px;
	line-height: 1;
	font-weight: 700;
	width: 600px;
	max-width: 100%;
	margin: 0 0 50px;
}
.title_block .c{
	color: #157FFC;
}

.txt_center{
	text-align: center;
}

.about_block > .column{
	width: calc(50% - 40px);
}
.about_block > .column > img{
	width: 100%;
}
.about_block > .column:first-child > img{
	margin-top: 70px;
}
.about_block > .column:nth-child(2){
	padding-top: 40px;
}
.about_block .title{
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}
.about_block .txt{
	margin: 0 0 70px;
}
.about_block .txt p{
	color: #666;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}
.about_block figure{
	margin: 0 0 90px;
}
.about_block blockquote{
	color: #666;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 10px
}
.about_block .author img{
	width: 160px;
}
.about_block figcaption{
	font-size: 19px;
	font-weight: 500;
	margin: 0 30px 0 0;
}
.about_block figcaption span{
	display: block;
	color: #666;
	font-size: 15px;
	font-weight: 300;
}

.advantages{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	counter-reset: point;
	position: relative;
	width: calc(100% + 60px);
	margin-left: -60px;
}
.advantages > li{
	position: relative;
	width: calc(100% / 3 - 60px);
	padding: 0 0 0 40px;
	margin: 100px 0 40px 60px;
}
.advantages > li:nth-child(2),
.advantages > li:nth-child(5) {
	break-after: always;
}
.advantages > li:before{
	content: counter(point);
	counter-increment: point 1;
	background: #000;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	line-height: 20px;
	position: absolute;
	left: 0;
	top: 35px;
	width: 20px;
	height: 20px;
}
.advantages img{
	position: absolute;
	left: 40px;
	bottom: 100%;
	height: 60px;
}
.advantages .title{
	font-size: 18px;
	line-height: 1;
	font-weight: 600;
	margin: 35px 0 17px;
}
.advantages .txt{
	color: #666;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}
.advantages > li:nth-child(1) img{
	height: 55px;
}
.advantages > li:nth-child(2) img{
	height: 65px;
}
.advantages > li:nth-child(5) img{
	height: 63px;
}

.conditions_block .txt{
	width: 100%;
}
.conditions_block .txt p{
	color: #666;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}
.filial{
	width: 100%;
	margin: 80px 0 0;
}
.filial .location{
	color: #157ffc;
	font-size: 20px;
	margin-bottom: 20px;
}
.filial .location:before{
	content: '';
	display: inline-block;
	background: url(../images/icons/location.svg) no-repeat center/contain;
	position: relative;
	top: 4px;
	width: 26px;
	height: 26px;
	margin-right: 10px;
}
.filial .txt{
	margin-bottom: 50px;
}
.conditions{
	width: calc(100% + 30px);
	margin: 0 -15px;
}
.conditions .item{
	border-radius: 30px;
	position: relative;
	margin: 0 15px;
}
.conditions .item img{
	display: block;
	border-radius: inherit;
	width: 100%;
	aspect-ratio: 1 / 1.4;
	object-fit: cover;
}

.conditions .item:before{
	content: '';
	display: none;
	background: rgba(0,0,0, .2) url(../images/icons/search.svg) no-repeat center / 50px 50px;
	border-radius: inherit;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.conditions .item:hover:before{
	display: block;
}


.slider .slick-prev:before, 
.slider .slick-next:before{
	content: '';
	display: block;
	border-top: #000 2px solid;
	border-left: #000 2px solid;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 20px;
	height: 20px;
	transform-origin: 0 0;
}
.slider .slick-prev:before{
	transform: rotate(-45deg) translate(-50%, -50%);
	left: 64%;
}
.slider .slick-next:before{
	transform: rotate(135deg) translate(-50%, -50%);
	left: 36%;
}

body .fancybox__thumbs .carousel__slide .fancybox__thumb::after{
	border-color: #157ffc;
}



.main_form_block{
	background: #157FFC;
	border-radius: 30px;
	color: #fff;
	padding: 50px 70px 40px;
	margin-bottom: 100px;
}
.main_form_block .title{
	font-size: 36px;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 5px;
}
.main_form_block .desc{
	font-weight: 300;
	margin: 0 0 50px;
}
.main_form_block .input_block{
	border-bottom: #fff 3px solid;
	width: calc(100% / 3 - 80px / 3);
	margin-bottom: 40px;
}
.main_form_block .input_block:not(:nth-child(3n)){
	margin-right: 40px;
}
.form_bx .input_block input,
.form_bx .input_block select{
	background: none;
	border: none;
	outline: none;
	font-size: 16px;
	width: 100%;
	color: #fff;
	-webkit-appearance: none;
	padding: 10px;
}

.main_form_block .input_block input,
.main_form_block .input_block select{
	background: #157ffc;
}

.form_bx .input_block .intl-tel-input{
	width: 100%;
}
.form_bx .input_block .intl-tel-input input{
	padding-left: 45px;
}
.intl-tel-input .selected-flag .arrow{
	border-top-color: #fff;
}
.intl-tel-input .selected-flag .arrow.up{
	border-bottom-color: #fff;
}
.intl-tel-input .country-list .country{
	color: #000;
}

.form_bx ::placeholder{
	color: #fff;
	font-weight: 400;
	opacity: 1;
}
.form_bx :-ms-input-placeholder{
	color: #fff;
	font-weight: 400;
}
.form_bx ::-ms-input-placeholde{
	color: #fff;
	font-weight: 400;
}
.form_bx .info_bx{
	background: rgba(0,0,0,.1);
	border-radius: 5px;
	font-style: italic;
	padding: 20px;
}


.button{
	background: #000;
	border-radius: 50px;
	border: none;
	outline: none;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	cursor: pointer;
	padding: 12px 25px;
}


.faq_block > .column1{
	width: 430px;
}
.faq_block > .column2{
	width: calc(100% - 430px);
	padding-left: 100px;
}
.title_column{
	min-height: 470px;
}


.faq {
	padding-bottom: 30px;
}

.faq ul {
	font-weight: 300;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

.faq ul li {
	border-bottom: #333 1px solid;
	font-weight: 300;
    box-sizing: border-box;
    font-size: 100%;
    background: transparent;
    list-style-type: none;
    cursor: pointer;
}
.faq ul li:last-child{
	border-bottom: none;
}

.faq ul li .faq_text {
	font-weight: normal;
    position: relative;
    display: block;
    max-height: 0px;
	padding: 0;
    overflow: hidden;
    transition: 1s;
}
.faq ul li .faq_text p {
	color: #666;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	padding: 0 0 10px 50px;
}
.faq ul li .faq_text p:last-child{
	padding-bottom: 25px;
}

.faq ul li input:checked ~ .faq_text {
    max-height: 530px;
}

.faq label:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    width: 25px;
    height: 2px;
    background: #111;
}

.faq label:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 11px;
    transform: translateY(-50%);
    display: block;
    width: 2px;
    height: 25px;
    background: #111;
    transition: .2s;
}
.faq input:checked ~ label:before,
.faq input:checked ~ label:after{
	background: #157FFC;
}
.faq input:checked ~ label:after {
    transform: translateY(-50%) rotate(-90deg);
}

.hide {
	list-style-type: none;
    box-sizing: border-box;
    display: none;
}

.faq ul li label{
    list-style-type: none;
    box-sizing: border-box;
    background: transparent;
    font-weight: normal;

	color: #03031F;
	font-size: 22px;

    /* font-size: 30px; */
    line-height: 1.2;
    cursor: pointer;
    display: inline-block;
    position: relative;
    /*margin-bottom: 15px;*/
	padding: 25px 0 25px 50px;
    text-align: left;
    width: 100%;
    word-spacing: 5px;
}
.faq ul li input:checked ~ label{
}


.faq ul li .faq_text{
    list-style-type: none;
    cursor: pointer;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    position: relative;
    display: block;
    max-height: 0px;
    overflow: hidden;
    transition: 1s;
}

.cons_form_bx{
	margin-top: -240px;
}
.cons_form{
	background: #F7F5EA;
	border-radius: 30px;
	padding: 40px;
}
.cons_form .title{
	font-size: 36px;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 30px;
}
.cons_form .desc{
	color: #666;
	font-weight: 300;
	margin: 0 0 50px;
}
.cons_form .input_block{
	border-bottom: #000 3px solid;
	width: 100%;
	margin-bottom: 40px;
}
.cons_form .input_block input{
	color: #000;
}
.cons_form ::placeholder{
	color: #000;
	font-weight: 400;
	opacity: 1;
}
.cons_form :-ms-input-placeholder{
	color: #000;
	font-weight: 400;
}
.cons_form ::-ms-input-placeholde{
	color: #000;
	font-weight: 400;
}
.cons_form .info_bx{
	background: rgba(0,0,0,.1);
	border-radius: 5px;
	font-style: italic;
	padding: 20px;
}
.cons_form .intl-tel-input .selected-flag .arrow {
	border-top-color: #999;
}
.cons_form .intl-tel-input .selected-flag .arrow.up {
	border-bottom-color: #999;
}




.open_sidebar{
	display: none;
	position: relative;
	height: 28px;
	width: 24px;
    cursor: pointer;
    margin-top: 2px;
}
.open_sidebar i {
    top: 50%;
    transform: translate(-50%,-50%);
}
.open_sidebar i, .open_sidebar::before, .open_sidebar::after {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 22px;
    height: 2px;
    background: #03031f;
    border-radius: 2px;
}
.open_sidebar::before {
    content: "";
    top: 24%;
}
.open_sidebar::after {
    content: "";
    bottom: 17%;
}


.catalog_menu .subcat {
    display: block;

    border-radius: 50%;
    color: rgba(0,0,0,0.2);
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 12px;
    transition: .3s;
    height: 15px;
    width: 15px;
}
.catalog_menu ul ul .subcat{
	top: 14px;
}
.catalog_menu .subcat:hover{
    color:rgba(0,0,0,0.5);
}
.subcat:before{
	content: '';
	background: #9b7b5a;
	position: absolute;
	top: 9px;
	left: 1px;
	width: 17px;
	height: 1px;
	transition: .3s;
}
.subcat::after {
    content: '';
    background: #9b7b5a;
    position: absolute;
    top: 1px;
    left: 9px;
    width: 1px;
    height: 17px;
}

.catalog_menu > ul ul {
    display: none;
    padding-left: 20px;
}
.catalog_menu li input:checked ~ ul {
    display: block;
}

.catalog_menu li input:checked ~ .info .subcat{
	transform: rotate(-90deg);
}
.catalog_menu li input:checked ~ .info .subcat:before{
	width: 1px;
	left: 7px;
}

.mob_sidebar_bg,
.right_sidebar_bg{
    background: rgba(0,0,0,.5);
    position: fixed;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .5s;
    z-index: 110;
    box-shadow: 0 4px 6px rgba(0,0,0,.16);
}
#mob_sidebar,
#right_sidebar{
    display: none;
}
#mob_sidebar:checked ~ .mob_sidebar_bg,
#right_sidebar:checked ~ .right_sidebar_bg{
    left: 0;
    opacity: 1;
}
#right_sidebar:checked ~ .right_sidebar{
    right: 0;
}

.m_sidebar{
	display: block;
}
.mob_sidebar{
    background: #fff;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -280px;
    width: 280px;
    transition: .4s ease-out;
    z-index: 112;
}
#mob_sidebar{
    display: none;
}
#mob_sidebar:checked ~ .mob_sidebar{
    left: 0;
}
#mob_sidebar:checked ~ .mob_sidebar > .wrapper{
    left: 0;
}

.mob_sidebar > .wrapper{
    position: relative;
    left: -100%;
    width: 100%;
    height: 100%;
    transition: .4s ease-out;
    overflow: auto;
    box-sizing: border-box;
    padding: 10px;
}
.mob_sidebar .box{
    clear: both;
    margin: 0 0 25px;
}
.mob_sidebar .box.catalog_menu{
	/*margin-bottom: 0;*/
}
.mob_sidebar .logo{
	display: block;
    width: 170px;
	margin: 20px 10px 30px;
}
.mob_sidebar .logo img{
    width: 100%;
}
.mob_sidebar .box > .title{
    border-bottom: #ddd 1px solid;
    color: #fff;
    font-size: 13px;
    line-height: 1;
    text-transform: uppercase;
    padding: 0 0 4px;
    margin: 0 0 5px;
}
.m_menu ul{
    list-style:none;
    padding: 0;
    margin: 0;
}
.m_menu li{
	   /*font-weight: 900;*/
    font-size: 16px;
    /*font-family: FuturaLight;*/
	display: table;
    line-height: 1;
    position:relative;
    width: 100%;
}
.m_menu li li{
    font-size:15px;
    font-weight: 400;
}
.m_menu li li:last-child{
    padding-bottom:0;
}
.m_menu .icon{
	text-align: center;
	float: left;
	width: 31px;
	padding-right: 7px;
}
.m_menu .icon img{
	width: 22px;
	height: 22px;
	object-fit: contain;
}
.m_menu li  a,
.m_menu li  span{
    display: table;
    color:#000;
    padding: 8px 14px;
    margin: 4px 0;
}
.m_menu li > * > i{
	display: inline-block;
	background: #fff;
	border-radius: 20px;
	font-size: 10px;
	font-family: FuturaBook;
	font-style: normal;
	position: relative;
	top: -1px;
	padding: 4px 7px 3px;
	margin: 0 0 0 3px;
}
.m_menu a > div,
.m_menu a > span{
	display: table-cell;
	vertical-align: middle;
}
.m_menu > ul > li > ul > a{
    padding-right:15px;
}
.m_menu .selected > a, .m_menu li span {
    background: rgba(0,0,0,.5);
	padding: 14px 20px;
	margin: 4px -10px;
	width: calc(100% + 20px);
	border-left: 2px solid #9b7b5a;
}
.m_menu ul{
    display:none;
    padding-left:15px;
	padding-bottom: 10px;
}


.m_menu .subcat {
    display: block;

    border-radius: 50%;
    color: rgba(0,0,0,0.2);
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 10px;
    transition: .3s;
    height: 20px;
    width: 20px;
}
.m_menu span + .subcat{
	top: 16px;
}
.m_menu ul ul .subcat{
	top: 14px;
}
.m_menu .subcat:hover{
    color:rgba(0,0,0,0.5);
}


.m_menu li input:checked ~ ul {
    display: block;
}

.m_menu li input:checked ~ .info .subcat{
	transform: rotate(-90deg);
}
.m_menu li input:checked ~ .info .subcat:before{
	width: 0;
	left: 7px;
}
.mob_sidebar .phone_bx{
	margin: 55px 0 0 15px;
}
.mob_sidebar .phone_bx .phone{
	color: #000;
	font-size: 21px;
}

.contacts_block{
	padding-bottom: 0;
}

.contacts_block .contacts{
	width: 430px;
}
.contacts_block .map_bx{
	width: calc(100% - 430px);
	grid-row-gap: 20px;
}
.contacts_block .map_bx a{
	display: block;
	width: calc(50% - 10px);
}
.contacts_block .map_bx img{
	display: block;
	border-radius: 30px;
	width: 100%;
	min-height: 100%;
	object-fit: cover;
}
.contacts .contact{
	margin: 0 0 40px;
}
.contacts a{
	color: #000;
}
.contacts .contact.phone_bx{
	margin-top: 30px;
}
.phone_bx .phone{
	font-size: 22px;
}
.phone_bx .m{
	display: inline-block;
	color: #666;
	font-size: 14px;
	font-weight: 300;
	margin: 0 10px 0 0;
}
.phone_bx .m:hover{
	color: #000;
}
.contacts_block .cop{
	font-size: 13px;
	font-weight: 300;
	margin: 30px 0;
}


.hide{
	display: none;
}

@media (max-width: 1550px){
	.slick-slider .slick-prev{
  		left: -35px;
	}
	.slick-slider .slick-next{
  		right: -35px;
	}
	.conditions{
  		width: calc(100% - 40px);
  		margin: 0 20px;
  	}
}
@media (max-width: 1100px){
	.header .logo{
		height: 33px;
	}
	.faq_block > .column1,
	.faq_block > .column2{
		width: 100%;
		min-height: auto;
		padding: 0;
	}
	.cons_form_bx{
		margin-top: 30px;
	}
	.cons_form .input_block{
		width: calc(50% - 20px);
	}
	.header .phone_bx .m{
		display: none;
	}
	.header .button{
		display: block;
		font-size: 12px;
		padding: 8px 20px;
	}

}
@media (max-width: 1000px){
	.header .menu,
	.header .phone_bx{
		display: none;
	}
	.open_sidebar{
		display: block;
	}
	.header{
		height: 48px;
	}
	html {
		scroll-padding-top: 47px;
	}
	.header .logo{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	.advantages > li{
		width: calc(50% - 60px);
	}
	.advantages > li:nth-child(2), 
	.advantages > li:nth-child(5) {
  		break-after: auto;
	}
	.advantages > li:nth-child(3){
  		break-after: always;
	}
	.main_form_block{
		padding-left: 50px;
		padding-right: 50px;
	}
	.contacts_block .contacts,
	.contacts_block .map_bx{
		width: 100%;
	}
	.contacts_block .map_bx a{
		width: 100%;
	}
}
@media (max-width: 900px){
	.main_form_block .input_block{
		width: calc(50% - 20px);
	}
	.main_form_block .input_block:not(:nth-child(3n)){
		margin-right: 0;
	}
	.main_form_block .input_block:not(:nth-child(2n)),
	.main_form_block .input_block:nth-child(4){
		margin-right: 40px;
	}
	.main_form_block .input_block:nth-child(5){
		margin-right: 0;
	}
	.main_form_block .input_block:nth-child(3){
  		break-after: always;
	}
}
@media (max-width: 800px){
	.about_block > .column{
		width: 100%;
	}
	.about_block > .column:first-child > img{
		margin-top: 0;
	}
}
@media (max-width: 700px){
	.main_form_block .input_block{
		width: 100%;
	}
	.main_form_block .input_block:not(:nth-child(2n)),
	.main_form_block .input_block:nth-child(4){
		margin-right: 0;
	}
	.cons_form .input_block{
		width: 100%;
	}
}
@media (max-width: 600px){
	.title_block{
		font-size: 44px;
	}
	.advantages{
		width: 100%;
		margin-left: 0;
	}
	.advantages > li{
		width: 100%;
		margin-left: 0;
	}
	.advantages > li:nth-child(3){
		break-after: auto;
	}
	.conditions .item{
		margin: 0 10px;
	}
	.faq ul li label{
		font-size: 18px;
	}
	.content_block:not(.contacts_block){
		padding-bottom: 70px;
	}
	.advantages > li{
		margin-top: 70px;
		margin-bottom: 50px;
	}
}
@media (max-width: 500px){
	.main_width{
		max-width: calc(100% - 30px);
	}
	.title_block {
		font-size: 36px;
	}
	.slick-slider .slick-prev, 
	.slick-slider .slick-next{
		width: 15px;
		height: 15px;
	}
	.slider .slick-prev::before, 
	.slider .slick-next::before {
		width: 10px;
		height: 10px;
	}
	.slick-slider .slick-prev{
		left: -9px;
	}
	.slick-slider .slick-next{
		right: -9px;
	}
	.conditions{
		width: 100%;
		margin: 0;
	}
	.conditions .item{
		border-radius: 18px;
	}
	.conditions .item:before{
		background-size: 30px 30px;
	}
	.main_form_block {
		padding-left: 35px;
		padding-right: 35px;
	}
	.main_form_block .title{
		font-size: 32px;
	}
	.cons_form .title{
		font-size: 32px;
	}
}
@media (max-width: 470px){
	.header .logo{
		display: none;
	}
}



@supports not (break-after: always) {
	.advantages{
		flex-direction: row;
		justify-content: flex-start;
	}
}




